/* No comment provided by engineer. */
"About Koku" = "Acerca de Koku";

/* No comment provided by engineer. */
"Account" = "Cuenta";

/* No comment provided by engineer. */
"Backup Library…" = "Copia de Seguridad de la Librería…";

/* No comment provided by engineer. */
"Bring All to Front" = "Traer Todo al Frente";

/* No comment provided by engineer. */
"Check Spelling" = "Comprobar Ortografía";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Comprobar Ortografía Mientras Escribe";

/* No comment provided by engineer. */
"Clear Menu" = "Limpoiar Menu";

/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Columns" = "Columnas";

/* No comment provided by engineer. */
"Copy" = "Copiar";

/* No comment provided by engineer. */
"Create Library…" = "Crear Librería…";

/* No comment provided by engineer. */
"Cut" = "Cortar";

/* No comment provided by engineer. */
"Delete" = "Borrar";

/* No comment provided by engineer. */
"Edit" = "Editar";

/* No comment provided by engineer. */
"Edit Description" = "Editar Descripción";

/* No comment provided by engineer. */
"Edit Group..." = "Editar Grupo…";

/* No comment provided by engineer. */
"Edit Note" = "Editar Nota";

/* No comment provided by engineer. */
"Edit Tags" = "Editar Etiquetas";

/* No comment provided by engineer. */
"Export to OFX…" = "Exportar a OFX…";

/* No comment provided by engineer. */
"File" = "Archivo";

/* No comment provided by engineer. */
"Find" = "Buscar";

/* No comment provided by engineer. */
"Find Next" = "Buscar Siguiente";

/* No comment provided by engineer. */
"Find Previous" = "Buscar Anteriro";

/* No comment provided by engineer. */
"Find…" = "Buscar…";

/* No comment provided by engineer. */
"Go To" = "Ir A";

/* No comment provided by engineer. */
"Help" = "Ayuda";

/* No comment provided by engineer. */
"Hidden Accounts" = "Cuentas Ocultas";

/* No comment provided by engineer. */
"Hide Koku" = "Ocultar Koku";

/* No comment provided by engineer. */
"Hide Others" = "Ocultar Otros";

/* No comment provided by engineer. */
"Import" = "Importar";

/* No comment provided by engineer. */
"Import..." = "Importar...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "Installar Widget en Dashboard…";

/* No comment provided by engineer. */
"Jump to Selection" = "Slatar a Selección";

/* No comment provided by engineer. */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "Librería";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Marcar Todo Como Desbloquedao";

/* No comment provided by engineer. */
"Mark All As Locked" = "Marcar Todo Como Bloquedao";

/* No comment provided by engineer. */
"Mark All As Seen" = "Marcar Todo Como Visto";

/* No comment provided by engineer. */
"Mark As Cleared" = "Marcar Todo Como Desbloquedo";

/* No comment provided by engineer. */
"Mark As Locked" = "Marcar Como Bloquedao";

/* No comment provided by engineer. */
"Mark As Seen" = "Marcar Como Visto";

/* No comment provided by engineer. */
"Minimize" = "Minimizar";

/* No comment provided by engineer. */
"New Account..." = "Nueva Cuenta…";

/* No comment provided by engineer. */
"New Folder..." = "Nueva Carpeta…";

/* No comment provided by engineer. */
"New Report..." = "Nuevo Informe...";

/* No comment provided by engineer. */
"New Transaction" = "Nuevo Movimiento";

/* No comment provided by engineer. */
"New Transfer" = "Nueva Transferencia";

/* No comment provided by engineer. */
"Online Help" = "Ayuda Online";

/* No comment provided by engineer. */
"Open Demo Library" = "Abrir la Librería de Demostración";

/* No comment provided by engineer. */
"Open Recent" = "Abrir Reciente";

/* No comment provided by engineer. */
"Open…" = "Abrir…";

/* No comment provided by engineer. */
"Page Setup…" = "Configurar Página…";

/* No comment provided by engineer. */
"Paste" = "Pegar";

/* No comment provided by engineer. */
"Paste and Match Style" = "Pegar y Copiar Estilo";

/* No comment provided by engineer. */
"Preferences…" = "Preferencias…";

/* No comment provided by engineer. */
"Print…" = "Imprimir…";

/* No comment provided by engineer. */
"Quit Koku" = "Quitar Koku";

/* No comment provided by engineer. */
"Redo" = "Rehacer";

/* No comment provided by engineer. */
"Restore Library..." = "Restaurar Librería...";

/* No comment provided by engineer. */
"Reveal Transfer" = "Mostrar Transferencia";

/* No comment provided by engineer. */
"Select All" = "Seleccionar Todo";

/* No comment provided by engineer. */
"Services" = "Servicios";

/* No comment provided by engineer. */
"Show All" = "Mostrar Todo";

/* No comment provided by engineer. */
"Show Welcome Screen" = "Mostrar Pantalla de bienvenida";

/* No comment provided by engineer. */
"Sort By" = "Ordenar Por";

/* No comment provided by engineer. */
"Spelling" = "Ortografía";

/* No comment provided by engineer. */
"Spelling…" = "Ortografía…";

/* No comment provided by engineer. */
"Synchronize" = "Sincronizar";

/* No comment provided by engineer. */
"Synchronize All" = "Sincronizar Todo";

/* No comment provided by engineer. */
"Transaction" = "Transacción";

/* No comment provided by engineer. */
"Undo" = "Deshacer";

/* No comment provided by engineer. */
"Use Selection for Find" = "Usar Selección para Buscar";

/* No comment provided by engineer. */
"View" = "Ver";

/* No comment provided by engineer. */
"Window" = "Ventana";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

